function init(){
    $('#tab-container .tab').click(function(){
        sg.sound('success-low');
    });
randomImgTxt();
}

function shuffle(array) {
  var tmp, current, top = array.length;
  if(top) while(--top) {
    current = Math.floor(Math.random() * (top + 1));
    tmp = array[current];
    array[current] = array[top];
    array[top] = tmp;
  }
  return array;
}

function randomImgTxt(){
    // las imagenes van de 6 a 11
    var arrNum = [0,1,2,3,4,5];
    var arrImg = ["06","07","08","09","10","11"];
    var txt = ["Perdí el bus y no pude presentar el examen.",
    "No pude presentar el examen y ahora no podré ingresar a la universidad.",
    " Me levanté tarde y perdí el bus.",
    " No ingresaré a la universidad y ahora tendré que trabajar.",
    " ¿Podré encontrar una solución?  ",
        " Mi vida será muy aburrida a partir de ahora.  ",
    ];

    var baseImg ="img/IL_L_G08_U02_L01_03_03_";

    arrNum = shuffle(arrNum);

    txtContenedor = $('#txtSituacion');
    for(var i=0;i<arrNum.length;i++){
        var nRandom = arrNum[i];

        contenedor  = $('#contImg'+(i+1));
        contenedor.attr("src", baseImg + arrImg[nRandom] + ".png");
        contenedor.attr('text', txt[nRandom]);

        contenedor.on('click', function (){
            txtContenedor.html($(this).attr('text'));
            sg.sound('success-low');

        })
    }
    
}
